namespace NetworkResurrector.Agent.Domain.Errors
{
    public struct Errors
    {
        public record Error(string Code, string Message);

        public static Error ACTION_OWNER_NOT_SPECIFIED = new("ACTION_OWNER_NOT_SPECIFIED", "Action owner was not specified.");
    }
}
